perl-Gnome2

Perl interface to the 2.x series of the GNOME libraries

Since this module tries to stick very closely to the C API, the documentation found at <a href="http://developer.gnome.org/libgnome">http://developer.gnome.org/libgnome</a> and <a href="http://developer.gnome.org/libgnomeui">http://developer.gnome.org/libgnomeui</a> is the canonical reference. In addition to that, there's also the automatically generated API documentation: Gnome2::index(3pm). The mapping described in Gtk2::api(3pm) also applies to this module. To discuss this module, ask questions and flame/praise the authors, join gtk-perl-list@gnome.org at lists.gnome.org.

Il n'y a pas de paquet officiel disponible pour openSUSE Leap 15.4

Distributions

SUSE SLE-15-SP1

Distributions non supportées

Les distributions suivantes ne sont pas officiellement supportées. À utiliser à vos risques et périls.